﻿/*CSS通用重置样式*/
*{word-break:break-all;font-family:"微软雅黑",tahoma,'宋体',Arial,Lucida,Verdana,Helvetica,sans-serif;}
body, div, dl, dt, dd, ul, ol, li,h1, h2, h3, h4, h5, h6, pre, code,form, fieldset, legend, input, button,textarea, p, blockquote, th, td {margin:0;padding:0;}
fieldset, img {border:0;}
:focus {outline:0;}
address, caption, cite, code, dfn,em, strong, th, var, optgroup,i {font-style:normal;font-weight:normal;}
h1, h2, h3, h4, h5, h6 {font-size:100%;font-weight:normal;}
abbr, acronym {border:0;font-variant:normal;}
input, button, textarea,select, optgroup, option {font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit;}
code, kbd, samp, tt {font-size:100%;}
input, button, textarea, select {*font-size:100%;}
body {line-height:1.5;font-size:12px;color:#333;background:#FFF;width:100%; width:expression(document.body.clientWidth <= 1200? "1200px": "auto");min-width:1200px;}
ol, ul {list-style:none;}
li {list-style: outside none none;}
caption, th {text-align:left;}
sup, sub {font-size:100%;vertical-align:baseline;}
:link, :visited , ins {text-decoration:none;}
blockquote, q {quotes:none;}
blockquote:before, blockquote:after,q:before, q:after {content:'';content:none;}
a:link,a:visited,a:active{color:#444;text-decoration:none;transition: all 0.3s ease 0s;}
a:hover{color:#f63;/*text-decoration:underline;*/}
img{vertical-align:middle;}
.clearfix:before, .clearfix:after{content:"\0020";display:block;height:0;overflow:hidden;}
.clearfix:after{clear:both;}
.clearfix{zoom:1;}
.wrapper{height:auto;margin:0 auto;width:1200px;}
.fontArial{font-family:Arial,Helvetica,sans-serif;}
*html{background-image:url(about:blank);background-attachment:fixed;/*修正IE6振动bug*/}
body{/*font-size: 14px;*/}
.fl{float: left;}
.fr{float: right;}
.hr{height: 1px; background-color: #eaeaea; margin-right: 5px;}
.mt10{margin-top: 10px;}
.ml20 {margin: 0px 0px 0px 20px;}
address, cite, dfn, em, var, i {font-style: normal;}
#topNav li > a i, #mobileTc > a em, #nowCity > a i, #menuNav li > a i, #menuMyTc > a i, #menuMyTc > a, #weixinTc div, .submenu-nav .menuorder, .tcWebCn, .tcWebCom, .tcWebNet, .tcHonour span, .tel24 dt, .question_icon dt, #servicePhone p a {background-image: url("../images/ly/top_bg.png");}
.mem_no, .mem_pic0, .mem_pic1, .mem_pic2, .mem_pic3, .mem_pic4, #topMyTc .mem_pic5, .lev_0, .lev_1, .lev_2, .lev_3, .lev_4, .lev_5 {background-image: url("../images/ly/homeheader.0.1.png"); } 
/*页头样式*/
/*顶部*/
#header{}
#header #topNavWrapper {background: #fafafa none repeat scroll 0 0; border-bottom: 1px solid #f1f1f1; position: relative; z-index: 9999;}
#header #topNavPanel {height: 28px; line-height: 28px; margin: 0 auto;}
/*#header #topLogin a, #header #topLogin > span {color: #999; float: left;}*/
#header #topLogin .login {color: #f60; margin-left: 5px;}
#header #topLogin .login, #header #topLogin .register {padding: 0 5px;}
#topNav {float: right;}
#topNav li {border-color: transparent; border-style: solid; border-width: 0 1px; float: left; position: relative;}
#topNav li > div { overflow: hidden; position: absolute; right: -1px; top: 28px; transition: height 0.2s ease-in-out 0s;}   /**/
#topNav li.open {background: #fff none repeat scroll 0 0; border-color: #ddd;}
:root #topNav li.open {border-color: transparent;}
#topNav li:first-child a {height: 28px; line-height: 28px;}
#topNav li > a {display: block; height: 28px; padding: 0 9px; position: relative; z-index: 2;}
#topNavPanel a {color: #666;}
#topNav li:first-child a img {background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;}
#topNav li > a i, #nowCity > a i {background-position: -15px -5px; display: inline-block; height: 5px; margin: -3px 0 0 4px; overflow: hidden; vertical-align: middle; width: 10px;}
#mobileTc > a em {background-position: 0 0; display: inline-block; height: 19px; margin: -5px 8px 0 0; vertical-align: middle; width: 14px;}
#topNav #mobileTc div {background: #fff none repeat scroll 0 0; left: 0; width: 124px;height: 150px;}
#mobileTc div p,#weixinTc div p{line-height: 50px; position: relative; text-align: center; z-index: 2;}
#mobileTc div a,#weixinTc div a {display: block; height: 80px; margin: 0 auto; width: 80px;}
#tcPhone p:first-child {margin-top: 12px;}
#tcPhone p {padding-left: 11px;}
#weixinTc > a, #tcPhone > a, #tcPhone p {cursor: default;}
#servicePhone div a:first-child {margin-top: 5px;}
#servicePhone div a {display: block; height: 24px; line-height: 24px; padding-left: 10px; text-align: left; width: 73px;}
#servicePhone div a:hover,#topJoinTc div a:hover{background-color: #f0f0f0;color: #333;}
#topJoinTc div a:first-child {margin-top: 4px;}
#topJoinTc div a {color: #333; display: block; line-height: 24px; padding-left: 10px; text-align: left;}
#topMyTc > div, #topJoinTc div, #servicePhone div {background: #fff none repeat scroll 0 0; border-color: #ddd; border-style: solid; border-width: 0 1px; left: -1px; line-height: 20px; z-index: 1; line-height: 20px;}
.use_box {padding: 15px 0 8px;}
#topMyTc .mem_pic, #topMyTc .mem_no {height: 58px; margin-right: 10px; width: 58px;}
.use_box > div, .use_box p {float: left;line-height: 50px;}
.mem_no {background-position: -2px -182px;}
.my_list {position: relative;}
.my_list span:first-child::before {background-color: #fff; content: ""; height: 5px; left: 68px; position: absolute; top: 37px; width: 2px;}
.my_list span:first-child {border-right: 1px solid #ddd;text-align: left; width: 68px;}
.my_list span {display: block; float: left; text-align: right; width: 65px;}
.my_list a {display: block; line-height: 20px;}
:root #topJoinTc > div, *:root #topMyTc > div, *:root #topNav #mobileTc div, *:root #weixinTc div, *:root #servicePhone div, *:root #tcPhone div {border-color: transparent;}
#topMyTc.open > div, #topJoinTc.open div, #topNav #mobileTc.open div, #weixinTc.open div, #servicePhone.open div, #tcPhone.open div {border: 1px solid #ddd; box-shadow: 0 0 16px 0 #ccc; z-index: 3;}
#topMyTc > div {padding: 15px; width: 162px;}
#weixinTc div {background-position: 0 -134px; right: -2px; width: 316px;height: 154px;}
#tcPhone div {background: #fff none repeat scroll 0 0; line-height: 24px; right: -2px; width: 208px;height: 50px;}
/*logo*/
#pageheader .logo_style {float: left; height: 89px; position: relative;}
#pageheader .logo {float: left;}
.logo {display: block; height: 100%; width: 210px;}
.logo a {display: block; height: 100%;text-align: center;line-height: 78px;}
/*搜索栏*/
.s_box_outer {float: right;position: relative;}
#c_search_box {font-family: "Microsoft YaHei"; position: relative;}
#c_search_text {color: #666;}
#headerWrapper .searchcon {float: left; font-family: Microsoft YaHei,Simsun; margin: 0 auto; padding-top: 27px; position: relative; width: 561px;}
#headerWrapper .searchcon input {border: 3px solid #ff7800; display: inline-block; float: left; font-size: 14px; height: 34px; line-height: 33px; text-indent: 10px;width: 396px;padding-left: 70px;}
#headerWrapper .searchcon .search-btn {background: #ff7800 none repeat scroll 0 0; border: 0 none; color: #fff; cursor: pointer; display: inline-block; font-size: 18px; height: 40px; line-height: 39px; text-align: center; vertical-align: middle; width: 84px;}
#headerWrapper .searchcon .hottips {margin-top: 2px; position: absolute; right: 93px; top: 50%;}
#headerWrapper .searchcon .hottips li {background: #f0f0f0 none repeat scroll 0 0; border-radius: 12px; float: left; height: 22px; line-height: 22px; margin-right: 5px; padding: 0 12px;}
#pageheader .rightpic {background: url(../images/ly/icon.png) no-repeat 0 -653px;float: right; margin: 10px 0 0 60px;position: relative;height: 59px;width: 180px;}
#pageheader .rightpic span {bottom: 10px; color: #f63; font-size: 16px; font-weight: 700; left: 35px; position: absolute; text-shadow: 1px 0 0 #fff, 0 1px 0 #fff, -1px 0 0 #fff, 0 -1px 0 #fff;}
#optChange{}
/*.option{left: 3px;position: absolute;top: 30px;_top:1px;_left:1px;z-index: 999;}*/
.option{position: relative;
    padding-left: 12px;
    width: 78px;
    height: 37px;
    line-height: 41px;
    font-size: 14px;
    border-right: 1px solid #e5e5e5;
    cursor: pointer;
    float: left;z-index: 999;}
.option i{    position: absolute;
    top: 17px;
    left: 72px;
    width: 8px;
    height: 6px;
    background: url(../image/arr_down.png) no-repeat;}
.option dl{background: #EAEAEA;border-radius: 0 0 3px 3px;display: none;padding:1px 1px 0;width: 90px;text-align:center; position:absolute;left:0;top:36px;}
.option dd{background: #FFF;color: #666;text-align:center;cursor: pointer;font-size: 12px;height: 28px;line-height: 28px;overflow: hidden;padding: 0 13px 0;border-bottom:1px solid #EAEAEA;}
.option dd.cur{background: #F0F0F0;color: #C00;}
.optionCur{cursor: pointer;height: 40px;line-height: 40px;_height: 35px;overflow: hidden;padding: 0 14px;width: 42px; display:block;color: #999;}
/*导航*/
.headNav{height:42px; line-height:42px; box-shadow: -1px 2px 6px rgba(0, 0, 0, 0.3);background:#4c5a65; position:relative;}
.headNav .navBox{position:relative; z-index:102}
.headNav .navList li{float:left;color:#FFF; font-size:15px;height:42px;border-right: 1px solid #636D76;}
.headNav .navList li a{ padding:0 16px; display:inline-block;transition: all 0.3s linear 0s; height:42px; position:relative;}
.headNav .navList li a:hover{text-decoration: none;height:42px;background-color: #525F6A;}
.headNav .navList li a.cur{background-color:#4c5a65;box-shadow: 0 0 10px #262626  inset; height:42px;*background-color:#4c5a65;_background-color:#4c5a65;}
.headNav .navList li.on a{padding-right:26px;transition: all 0s linear 0s;}
.headNav .navList li span{color:#FFF;font-size:16px; text-shadow:0 1px 0 rgba(0, 0, 0, 0.3);}
.headNav .navList li i{height:10px; width:10px; display:block; position:absolute; top:32px;left:50%;background-image:url(../images/ly/arrowbg.gif);background-repeat: no-repeat ;background-position:0 -558px; display:none;}
.headNav .navList li b{height:10px; width:10px; display:block; position:absolute; top:18px;right:5px;background-image:url(../images/ly/arrowbg.gif);background-repeat: no-repeat ;background-position:0 -634px; display:none;}
.headNav .navList li.on b{display:block;}
.headNav .navList li.up b{background-position:0 -562px;}
.headNav .navList li.up i{display:block;}
/*二级导航*/
.headNav .navBg{display:none;width:100%;position:absolute;left:0;top:42px;*top:43px;z-index:100;border-bottom:1px solid #efefef;box-shadow:0 1px 1px rgba(0,0,0,0.1);background:#fff;height:0;}
.headNav .navList li .subnav{width:100%;display:none;height:0;background-color:#fff;color:#666;left:0;line-height:39px;position:absolute;top:42px;_;z-index:8; overflow:hidden;}
.headNav .navList li .subnav .list{float:left;}
.headNav .navList li .subnav a{display:inline-block;color:#666;margin:7px 5px 0;padding:0 10px !important;text-decoration:none;height:24px;line-height:24px;font-size:14px;position:relative;transition: all 0s linear 0s;}
.headNav .navList li .subnav a:hover{background:#4c5a65;color:#fff;height:24px;line-height:24px;margin-top:7px}
/*页脚开始*/
#footer{background-color: #333333;/* height: 500px; */}
#footer ul.first{border-bottom: 1px dashed #ccc; padding: 18px 0;}
#footer ul.first li {float: left;}
#footer ul.first li dl:first-child {cursor: pointer;}
#footer ul.first li dl {padding: 20px 50px 0 0;}
#footer ul.first li dt, #footer>ul li dd {float: left;}
#footer .tel24 dt, #footer .question_icon dt {width: 40px; height: 40px; margin-right: 6px;}
#footer .question_icon dd {line-height: 41px;}
#footer .question_icon dt{background-position: -4px -297px;}
#footer .tel24 dt {background-position: -49px -298px;}
#footer ul.first li .about{width: 200px;}
#footer ul.first li .about li{padding: 5px 0 0;float: none;height: 20px;line-height: 25px;width: 170px;}
#footer ul.first li .about li h4{font-size: 16px; line-height: 24px; padding: 0 0 5px; color: #fff;}
#footer ul.first li .about li a{color: #fff;display: block;width: 100%;overflow: hidden;height: 20px;text-overflow: ellipsis;white-space: nowrap;}
#contactUs {padding-bottom: 10px; color: #999;margin: 10px auto 0;}
#contactUs ul li {line-height: 23px;}
#contactUs em {color: #f60; margin-left: 3px;}
.friendAnchor, .recomAnchor {float: left; /*height: 46px;*/ width: 1160px; overflow: hidden;}
.friendAnchor dt, .recomAnchor dt {float: left; width: 68px; font-weight: 700; text-align: left;line-height: 21px;}
.friendAnchor dd, .recomAnchor dd {float: left; width: 1090px; line-height: 23px;}
.friendMain, .recomMain, .friendAnchor dd a, .recomAnchor dd a {color: #bbb;}
#footer .foot_info {text-align: left; margin-top: 15px;}
#footer .c9 {color: #999;}
#footer .tcHonour {margin-top: 15px;/*overflow: hidden;*/ }
#footer .tcHonour li {float: left; width: 120px; height: 34px; margin: 5px 0; padding: 10px 30px 10px 0;}
#footer .tcHonour span {float: left;} 
#footer .tcHonour .expIco {width: 34px; height: 34px; background-position: -307px -8px;}
#footer .tcHonour .trlIco {width: 38px; height: 38px; background-position: -267px -6px;}
#footer .tcHonour .wekIco {height: 41px; background-position: -300px -58px; width: 40px;}
#footer .tcHonour .crtIco {width: 36px; height: 38px; background-position: -261px -88px;}
#footer a {color:#fff;}
#footer p {color:#fff;}

#footer .assure {
    height: 40px;
    line-height: 40px;
    background: #df1078;
    font-size: 16px;
    color: #FFF;
    overflow: hidden;
    width: 100%;
}
#footer .assure li.d1 {
    background-position: 186px -560px;
}
#footer .assure li.d2 {
    background-position: 0 -356px;
}
#footer .assure li.d3 {
    background-position: 0 -511px;
}
#footer .assure li.d4 {
    background-position: 0 -408px;
}
#footer .assure li.d5 {
    background-position: 0 -454px;
}
#footer .assure li {
    float: left;
    width: 207px;
    padding-left: 32px;
    background: url(../images/icon.png) no-repeat 0 -87px;
    display: inline;
}
/*侧边悬浮工具条*/
.secondary {background:rgba(0,0,0,.8);height: 100%;min-height: 600px;position: fixed;right: 0;top: 0;width: 40px;z-index: 999;transition: all 0.2s ease-in-out 0s;}
.secondary .container {height: 100%;min-height: 600px;position: relative;}
.secondary ul {padding-top: 127px;}
.secondary ul.ext {bottom: 0;left: 0;padding-top: 0;padding-bottom: 10px;position: absolute;}
.secondary li {background: url(../images/ly/secondary.png) no-repeat 0 13px;cursor: pointer;height: 50px;line-height: 50px;padding-left: 40px;position: relative;transition: all 0.3s ease-in-out 0s;}
.secondary li.close {background-position: 0 -290px;}
.secondary li.mobile {background-position: 0 13px;}
.secondary li.member {background-position: 0 -30px;}
.secondary li.order {background-position: 0 -73px;}
.secondary li.favorite {background-position: 0 -116px;}
.secondary li.online {background-position: 0 -205px;}
.secondary li.feedback {background-position: 0 -160px;}
.secondary li.gotop {background-position: 0 -250px;margin-bottom: 0;}
.secondary li.close:hover {background-position: right -290px;}
.secondary li.mobile:hover {background-position: right 13px;}
.secondary li.member:hover {background-position: right -30px;}
.secondary li.order:hover {background-position: right -73px;}
.secondary li.favorite:hover {background-position: right -116px;}
.secondary li.online:hover {background-position: right -205px;}
.secondary li.feedback:hover {background-position: right -160px;}
.secondary li.gotop:hover {background-position: right -250px;}
.secondary li a,.secondary li .inner {display: block;bottom: 0;left: 0;position: absolute;right: 0;top: 0;}
.secondary li:hover {background-color: #E4393C;}
.secondary li span {background: #6C5143;color: #FFF;font-size: 14px;height: 50px;left: -40px;line-height: 50px;opacity: 0;padding: 0 15px;position: absolute;text-align: center;transition: all 0.3s ease-in-out 0s;visibility: hidden;border-left: 5px solid #E4393C;}
.secondary li span i {border-bottom: 5px solid transparent;border-left: 5px solid #6C5143;border-top: 5px solid transparent;height: 0;margin-top: -5px;position: absolute;right: -5px;top: 24px;width: 0;}
.secondary li:hover span {left: -91px;opacity: 1;visibility: visible;}
.secondary li.mobile span {background: url(../images/ly/wapcode.png) no-repeat 20px 20px #6C5143;left: -240px;padding: 160px 20px 0;background-size: 145px 140px;}
.secondary li.mobile:hover span {left: -185px;}
.secondary li.online span {bottom: 0;cursor: auto;height: auto;left: -240px;line-height: 20px;padding: 0;text-align: left;}
.secondary li.online span i {bottom: 20px;top: auto;}
.secondary li.online:hover span {left: -195px;}
.secondary li.online .content {font-size: 12px;min-height: 100px;text-align: left;width: 190px;}
.secondary li.online h3 {background: #463329;color: #FFF;font-weight: 700;height: 50px;line-height: 50px;padding: 0 12px;}
.secondary li.online dl {padding: 0 12px;}
.secondary li.online dd {height: 39px;line-height: 39px;border-top: 1px solid #584033;overflow: hidden;padding: 5px 0;}
.secondary li.online dd:first-child {border-top: 0;}
.secondary li.online dd a {background: url(../images/ly/chart.png) no-repeat 0 50%;float: right;position: relative;width: 76px;}
.sideBarClose {position: fixed;right: -110px;bottom: 10px;z-index: 999;transition: all 0.5s ease-in-out 0s;}
.sideBarClose span {background: url(../images/ly/siderbar.png) no-repeat 5px 5px #E4393C;border-radius: 30px 0 0 30px;color: #FFF;cursor: pointer;display: block;height: 30px;line-height: 30px;padding: 10px 10px 10px 50px;width: 50px;text-align: center;}

/*选择日期*/
.ui-widget-header {background: #4C5A65; color: #fff;}
.ui-datepicker-multi .ui-datepicker-group table {width: 100%; margin: 0;}
.ui-datepicker-group-last .ui-datepicker-calendar{border-left: 10px solid #EEE;}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {background: #4C5A65; color: #FFF;}
/*补充*/
#unlogin,#logined{float: left;}
#unlogin > span,#topNav span {float: left;color: #999;}
#logined_name{color: #f90;width: 110px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;display: inline-block;margin-top: -4px;height: 20px;}
#logined a{color: #f90;}
/** 机票城市选择 **/
.ac_results {background:#fff;border:1px solid #7f9db9;position: absolute;z-index: 10000;display: none;width:200px;}
.ac_results ul{margin:0;padding:0;list-style:none;}
.ac_results li a{white-space: nowrap;text-decoration:none;display:block;color:#05a;padding:1px 3px;}
.ac_results li{border:1px solid #fff;margin:0 !important;padding: 0 !important;}
.ac_over,.ac_results li a:hover {background:#c8e3fc;}
.ac_results li a span{float:right;}
.ac_result_tip{border-bottom:1px dashed #666;padding:3px;}

/** 搜索城市切换样式 **/
#cityMenu{top: 32px!important;left: 64px!important;width: 236px;background:#fff;display:none;position:absolute}
#cityMenu h2{ background:#FF6600; height:24px; line-height:24px; color:#FFF;padding:0 10px;}
#cityMenu .list{border:1px #D6D6D6 solid; padding:2px 4px 6px; border-top:none;}
#cityMenu .title{color:#666;border:1px #D6D6D6 solid;border-bottom:1px #ddd dashed; border-top:none;  height:22px;line-height:22px;padding:0 4px;font-size:12px;font-family:Arial, Helvetica, sans-serif;}
#cityMenu .text{height:23px;line-height:23px;color:#F69100;font-family:Arial, Helvetica, sans-serif;padding:0 4px;cursor:pointer;}
#cityMenu .text span{float:right;text-align:right;font-family:"宋体";}
#cityMenu .selected{background:#f0fdde;}

/**------头部-------**/
.header-top {margin-bottom: 11px; padding-top: 5px; height: 23px;}
.header-top .column,.header-lv {width: 1200px; margin: 0 auto; height: 23px;}
.header-top .column .siderbar-r .collect {display: block; margin-top: 2px; background-position: 0 0; height: 15px; padding-left:12px;}
.header-top .column .siderbar-r .collect a {display: block; background-position: 0 0; height: 15px; padding-left:18px;}
.header-top .column .siderbar-r .register {margin: 1px 20px 0 0; display: inline; color: #f90;}
.header-top .column .siderbar-r .register span {color: #e7e7e7; padding: 0 7px;}
.header-top .column .siderbar-r .my-menu,.header-top .column .siderbar-r .my-menu ul li {width: 80px; text-align: center;}
.header-top .column .siderbar-r .mr {z-index: 20; border: 1px solid #fff; right: 16px; cursor: pointer;}
.header-top .column .siderbar-r .my-menu ul {display: none; padding-top: 5px; background:#fff; position: absolute; top: 17px; left: -1px;}
.header-top .column .siderbar-r .my-menu ul li {padding:0;}
.header-top .column .siderbar-r .my-menu ul li a {display: block; width: 80px; height: 23px; line-height: 23px;}
.header-top .column .siderbar-r .my-menu b {display: block; position: absolute; top: 6px; left: 67px; background-position: 0 0; width: 15px; height: 9px;}
.header-top .column .siderbar-r .wx .weixin {background-position: 0 -18px; padding-left: 23px; margin-right: 10px; height: 15px; top: 2px;}
.header-top .column .siderbar-r .wx .top-wx {display: none; top: 20px; right: -45px; background: #fff; z-index: 30; padding: 15px; padding-bottom: 5px; width: 100px; height: 144px; color: #333; cursor: default; border: 1px solid #ccc;}
.header-top .column .siderbar-r .wx .top-wx .arr {background-position: -32px 0; position: absolute; top: -9px; right: 58px; width: 15px; height: 9px; }
.header-top .column .siderbar-r .weibo {background-position: 0 -36px; padding-left: 23px; height: 15px; top: 2px;}
.header-lv{position: relative; height: 78px;margin-top: 18px;}
.header-lv a.logo {position: relative; top: -22px; float: left; display: inline-block; width: 340px; height: 69px; text-indent: -999px; background: url('/sys/images/logo.png') no-repeat;}
.header-lv .header-ad {float: left; width: 600px; height: 45px; margin-left: 21px; background: #fff;}
.header-lv .header-ad img {width: 600px; height: 45px;}
.header-lv .header-phone {width: 200px; text-align: right;float: right;}
.header-lv .header-phone .colorE66202 {color: #e66202; font: 24px 'Arial'; font-weight: bold;}
.index-nav {margin-bottom: 6px; height: 46px; background: #01aa07;}
.m {margin: 0;}
div.cruise-nav {background: #0093df;  margin-bottom: 0;}
.index-nav .nav-column {width: 1200px; margin: 0 auto;}
.index-nav .nav-column span {position: relative; float: left; width: 300px; font: 20px/46px 'Microsoft Yahei'; color: #fff; text-align: center;}
.index-nav .nav-column span i {position: absolute; left: -2px; top: 0; width: 3px; height: 46px; background: url('../image/nav_shadow.png') no-repeat;}
.index-nav .nav-column .nav-main .current {background: #038307;}
.index-nav .nav-column .nav-main li {float: left; height: 46px; line-height: 50px;}
.index-nav .nav-column .nav-main li a {display: inline-block; padding: 0 15px; color: #fff; font: 20px 'Microsoft Yahei'; height: 46px; line-height: 44px;}
.index-nav .nav-column .nav-main li:hover {background: #038307;}
.index-nav .schedule i {width: 30px; height: 17px; position: absolute; right: 0; top: -4px; background: url('../image/new.png') no-repeat;}
div.cruise-nav .nav-column .nav-main li:hover {background: #0164b8;}
/*.index-nav .nav-column .nav-main .current {background: #03633d;}*/
div.cruise-nav .nav-column .nav-main .current {background: #0164b8;}

.header-lv .sch {height: 40px; border: 3px solid #eee; border-radius: 3px; overflow: initial;}
.header-lv .sch .sch_l {width: 482px; height: 38px; border: 1px solid #ccc; border-right: 0;}
.header-lv .sch .sch_l .sch_select {position: relative; padding-left: 12px; width: 78px; height: 37px; line-height: 41px; font-size: 14px; border-right: 1px solid #e5e5e5; cursor: pointer;}
.header-lv .sch .sch_l .sch_select span {color: #999;}
.header-lv .sch .sch_l .sch_select i {position: absolute; top: 17px; left: 72px; width: 8px; height: 6px; background: url('../image/arr_down.png') no-repeat;}
.header-lv .sch .sch_l .sch_select .sch_list {display: none; position: absolute; top: 37px; left: -1px; width: 90px; border: 1px solid #e5e5e5; background: #fff; z-index: 999;}
.header-lv .sch .sch_l .sch_select .sch_list a {display: block; padding-left: 12px; line-height: 30px; color: #999; text-align: left;}
.header-lv .sch .sch_l .sch_select .sch_list a:hover {background: #bbb; color: #fff;}
.header-lv .sch .sch_l input {padding: 8px 0 8px 6px; width: 385px; height: 22px; line-height: 22px; line-height: 25px\0; background: #fff; font-size: 14px; color: #999;border: none;}
.header-lv .sch .sch_r input {width: 117px; height: 40px; background: #038307; color: #fff; font: 18px/12px 'Microsoft Yahei'; cursor: pointer;border: none;}

.header-lv .hotseach {display: none; position: absolute; left: -5px; top: -5px; padding: 13px 0 0 35px; width: 355px; overflow: hidden; border: 1px solid #e5e5e5; background: #fff; z-index: 999;}
.header-lv .on {display: none; position: absolute; top: 42px; left: 416px; z-index: 99; background: #fff;}
.header-lv .hotseach li {margin-bottom: 12px;}
.header-lv .hotseach strong {display: block; margin-bottom: 12px; font-size: 14px; height: 26px; color: #666;}
.header-lv .hotseach .input-txt input {width: 260px; height: 28px; line-height: 30px; padding-left: 5px; border: 1px solid #c6c6c6; background: #fff; font-size: 14px; color: #999;}
.header-lv .hotseach .input-txt input:hover {border-color: #b3b3b3;}
.header-lv .hotseach .input-txt .blue {border-color: #62A3FF;}
.header-lv .hotseach .input-data b,.header-lv .hotseach .input-cost b {padding: 0 5px;}
.header-lv .hotseach .input-data strong span,.header-lv .hotseach .input-cost strong span,.header-lv .hotseach .input-day strong b {display: inline-block; cursor: pointer; margin-left: 5px; width: 40px; height: 20px; font-size: 12px; line-height: 18px; text-align: center; background: #f90; color: #fff;}
.header-lv .hotseach .input-day .select-box label {margin-right: 15px;}
.header-lv .hotseach .input-day .select-box input {position: relative; top: 3px; margin-right: 3px;}
.header-lv .hotseach .input-cost input {border:#c6c6c6 1px solid; width: 115px; padding-left: 5px; height:20px; line-height: 19px; font-size: 14px;}
.header-lv .hotseach .mb30 {margin-bottom: 20px;}
.header-lv .hotseach .mb30 .seach-btn {display: block; border-radius: 3px; width: 268px; height: 40px; line-height: 40px; text-align: center; background: #f90; font-size: 20px; font-family: 'Microsoft Yahei'; color: #fff;}
.header-lv .hotseach .mb30 .seach-btn b {padding: 0 8px;}
.header-lv .hotseach .mb30 .action {background: #feaa2d;}
.header-lv .hotseach .mb30 i {background: url('../image/icon_arr.png') no-repeat;}
.header-lv .hotseach .mb30 i {display: block; background-position: -56px 0; position: absolute; top: 18px; right: 14px; cursor: pointer; width: 10px; height: 10px;}
.header-lv .h_hotword a {margin-right: 5px; line-height: 35px; color: #DF1078;}
.header-lv .h_hotword a:hover {text-decoration: underline;}
.header-lv .h_hotword span {color: #df1078;}